package com.zi.mes.solution.event.${EventPackage};

import com.cim.idm.framework.data.EventInfo;
import org.jdom.Document;
import org.jdom.Element;

import java.util.HashMap;
import java.util.Iterator;
import java.util.List;
import java.util.Map;

public class ${EventClassName} {

	public void event(EventInfo eventInfo, Document message) throws Exception {
		Element root = message.getDocument().getRootElement();
		Element body = root.getChild("Body");
		String sendSubjectName = root.getChild("Header").getChildText("ORIGINALSOURCESUBJECTNAME");
	}
	
}
